[ovirt-users] Re: Direct LUNs and VM Pauses

2018-07-31 Thread Ryan Bullock
, 2018 at 12:30 PM, Nir Soffer wrote: > On Tue, Jul 24, 2018 at 8:30 PM Ryan Bullock wrote: > ... > >> Vdsm does monitor multipath events for all LUNs, but they are used only >>> for reporting purposes, see: >>> https://ovirt.org/develop/release-management/featu

[ovirt-users] Direct LUNs and VM Pauses

2018-07-23 Thread Ryan Bullock
Hello All, We recently stood up a new Ovirt install backed by an ISCSI SAN and it has been working great, but there are a few quirks I am trying to iron out. We have run into an issue where when we fail-over our SAN (for maintenance, or otherwise) any VM with a Direct LUN gets paused and doesn’t

[ovirt-users] Re: Direct LUNs and VM Pauses

2018-07-24 Thread Ryan Bullock
On Tue, Jul 24, 2018 at 5:51 AM, Nir Soffer wrote: > On Mon, Jul 23, 2018 at 9:35 PM Ryan Bullock wrote: > >> Hello All, >> >> We recently stood up a new Ovirt install backed by an ISCSI SAN and it >> has been working great, but there are a few quirks I am trying

[ovirt-users] Re: AMD EPYC 4.3 upgrade 'CPU type is not supported in this cluster compatibility version or is not supported at all'

2019-02-07 Thread Ryan Bullock
table/column/ClusterAdditionalStatusColumn.java > > So, *-IBRS [IBRS-SSBD is still ok], Epyc IBPB, Conroe, Penryn, and > Opteron G1-3. If you have those, you need to change it to a supported type > while it's in 4.2 still. > > Greg > > On Thu, Feb 7, 2019 at 1:11 AM Ryan Bull

[ovirt-users] Re: AMD EPYC 4.3 upgrade 'CPU type is not supported in this cluster compatibility version or is not supported at all'

2019-02-08 Thread Ryan Bullock
This procedure worked for our HE, which is on Skylake. I think I have a process that should work for moving our EPYC clusters to 4.3. If it works this weekend I will post it for others. Ryan On Thu, Feb 7, 2019 at 12:06 PM Simone Tiraboschi wrote: > > > On Thu, Feb 7, 2019 at 7:15 PM Juhani

[ovirt-users] Re: AMD EPYC 4.3 upgrade 'CPU type is not supported in this cluster compatibility version or is not supported at all'

2019-02-17 Thread Ryan Bullock
v,succor,smca" Flags stay the same, but with avic=1 no models are shown as supported. Also, I opened this bug https://bugzilla.redhat.com/show_bug.cgi?id=1675030 regarding the avic=1 setting seemingly requiring the x2apic flag. -Ryan On Sun, Feb 17, 2019 at 5:22 AM Steven Rosenberg wrote:

[ovirt-users] Re: AMD EPYC 4.3 upgrade 'CPU type is not supported in this cluster compatibility version or is not supported at all'

2019-02-09 Thread Ryan Bullock
think of is to reinstall the host OS or try ovirt-node, but I would like to avoid that if I can. Thank you for all the help so far. Regards, Ryan On Fri, Feb 8, 2019 at 9:07 AM Ryan Bullock wrote: > This procedure worked for our HE, which is on Skylake. > > I think I have a process th

[ovirt-users] Re: AMD EPYC 4.3 upgrade 'CPU type is not supported in this cluster compatibility version or is not supported at all'

2019-02-11 Thread Ryan Bullock
track > this. > > Greg > > On Sat, Feb 9, 2019 at 5:50 PM Ryan Bullock wrote: > >> Got a host activated! >> >> 1. Update host to 4.3 >> 2. rm /var/cache/libvirt/qemu/capabilities/*.xml >> 3. systemctl restart libvirtd >> 4. Activate host >

[ovirt-users] Re: Ovirt Cluster completely unstable

2019-02-15 Thread Ryan Bullock
Just to add, after we updated to 4.3 our gluster just went south. Thankfully gluster is only secondary storage for us, and our primary storage is an ISCSI SAN. We migrated everything over to the SAN that we could, but a few VM's got corrupted by gluster (data was gone). Right now we just have

[ovirt-users] AMD EPYC 4.3 upgrade 'CPU type is not supported in this cluster compatibility version or is not supported at all'

2019-02-06 Thread Ryan Bullock
ows it to activate and run normally. Anyone have any ideas as to why it can't seem to find the cpu type? Thanks, Ryan Bullock ___ Users mailing list -- users@ovirt.org To unsubscribe send an email to users-le...@ovirt.org Privacy Statement: ht

[ovirt-users] Re: Issues deploying 4.4 with HE on new EPYC hosts

2020-05-26 Thread Ryan Bullock
Does 8.1 enable AVIC by default? May be related to this: https://bugzilla.redhat.com/show_bug.cgi?id=1694170 Can try disabling avic in the kvm module on the hosts and see if that allows them to activate. Regards, Ryan On Tue, May 26, 2020 at 9:11 AM Mark R wrote: > Hello all, > > I have

[ovirt-users] Re: [ovirt-announce] oVirt 4.4.6 is now generally available

2021-05-06 Thread Ryan Bullock
We upgraded from 4.4.5 to 4.4.6, but the Hosted Engine seems to stay on CentOS Linux. Should we be converting the hosted engine to CentOS Stream? Is it safe to follow the procedure at https://www.centos.org/centos-stream/ for this? Thanks, Regards, Ryan Bullock. On Tue, May 4, 2021 at 8:46 AM

[ovirt-users] Re: ovirt-4.4 morrors failing

2022-02-01 Thread Ryan Bullock
I am getting update failures for ovirt-node as well because of this. Is there any kind of work around or do I need to manually edit ovirt-4.4-dependencies.repo on every host to point to the vault? Thanks. Regards, Ryan Bullock On Tue, Feb 1, 2022 at 5:19 AM Sandro Bonazzola wrote: > >

[ovirt-users] Re: Unable to ugprade cluster level to 4.7 for the hosted engine (only)

2022-05-18 Thread Ryan Bullock
Has anyone had any success with solving this issue? I'm running into it as well after upgrading to 4.5. I'm unable to change any settings on the hosted engine, with everything reporting settings as locked. Regards, Ryan Bullock On Tue, May 10, 2022 at 3:00 AM lists--- via Users wrote: > He

[ovirt-users] Re: Unable to ugprade cluster level to 4.7 for the hosted engine (only)

2022-05-19 Thread Ryan Bullock
ate the cluster level. Thanks! On Thu, May 19, 2022 at 1:30 AM Strahil Nikolov wrote: > Have you tried the windows style (a.k.a restart the Engine) ? > Best Regards, > Strahil Nikolov > > On Wed, May 18, 2022 at 22:57, Ryan Bullock > wrote: >